/* ---------------------------------- */
/* ------------- GRID --------------- */
/* ---------------------------------- */
.col-1-med {
  width: 100%;
  width: calc(100% - 10px);
}

.col-2-med, .contentImgRow .item, .cartThumb {
  width: 50%;
  width: calc(50% - 10px);
}

.col-3-med {
  width: 33.333%;
  width: calc(33.333% - 10px);
}

.butFrame.col-2-med
{
  width: calc(50% - 40px);
}


/* ---------------------------------- */
/* ------------- OTHER -------------- */
/* ---------------------------------- */

#menu nav > li
{
  flex-grow: 1;
}

#menu nav > li > a,
.nav.contact a
{
  padding: 0 10px !important;
}

.nav.contact a
{
  min-width: 40px;
  text-align: center;
}

.nav.contact span
{
  display: none;
}


/* Footer */

#footerInfo
{
  flex-wrap: wrap;
}

#footerInfo nav
{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  
  padding: 0 0 30px;
  margin: 0 0 40px;
  width: 100%;
  
  border-bottom: 1px solid rgba(255,255,255,.1);
}

#footerInfo nav:before
{
  width: 100%;
}

#footerInfo .footerContact
{
  margin-right: auto;
}